form{
	display: inline; 
	margin: 0; 
	padding: 0; 
	height: 25px; 
	line-height: 25px;
}
input, textarea{
	border: solid 1px #BBB; 
	cursor: pointer;
}

#div{
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#div h1{
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
#frm fieldset{
	border: 1px solid #8F8E96;
	width: 590px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#frm fieldset legend{
	color: #666;
	font-size: 14px;
	font-weight: normal;
	padding: 5px;
	margin-bottom: 10px;
}
#frm fieldset label{
	display: block;
	font-weight: normal;
}
#frm p{
	display: block;
	background: #F6F6F6;
	border-bottom: dashed 1px #DDD;
	padding: 10px 0px 10px 15px;
}
#frm input,
#frm textarea{
	color: #666;
	padding: 4px;
	width: 550px;
}
#frm .text{
	height: 70px;
}
#frm .file{
	font-weight: normal;
	padding-right: 7px;
	width: 350px;
}
#frm .send{
	color: #FFF;
	border: solid 1px #8F8E96;
	font-weight: bold;
	width: 130px;
	cursor: pointer;
	background-color: #009FE5;
}
